﻿/*body {

}

.margin-top{
    margin-top: 50px;
}

.extra-margin-top {
    margin-top: 65px;
}

.extra-margin-left {
    margin-left: 80px;
}

.margin-right{
    margin-right: 60px;
}

.margin-left {
    margin-left: 60px;
}*/


html, body{

    width: 100%;
    height: 100%;

}

.carousel {
    background-color: white;
    width: 100%;
    height: 100%;
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='black' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='black' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e");
}

.carousel-indicators li {
    background-color: black;
}

.carousel-item, carousel-inner {
    width: 100%;
    height: 100%;
}

.center {
    
    width: 100%;
    height: 100%;

    text-align:center;

    display: flex;
    justify-content: center;
    align-items: center;
}